Subject: Re: [dnsext] A6 to Historic

From: Edward Lewis <[email-masked]>
Date: Fri, 30 Sep 2011 10:13:37 -0400

>I'm trying to understand if there is a valid reason to keep A6 as
>experimental or whether it should the experiment be declared over by moving
>A6 to historic.

I doing some research I came across this link, which is interesting 
reading.  The late Itojun raises a lot of good questions.

http://tools.ietf.org/html/draft-ietf-dnsext-aaaa-a6-01

Too bad that such documents were never published in a stable format.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis
NeuStar                    You can leave a voice message at +1-571-434-5468

Vote for the word of the day:
"Papa"razzi - father that constantly takes photos of the baby
Corpureaucracy - The institution of corporate "red tape"